Bug 434298 - gtk-murrine-engine failed massrebuild attempt for GCC 4.3
Summary: gtk-murrine-engine failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-murrine-engine (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: resubmit
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:56 UTC by Jesse Keating
Modified: 2013-01-10 03:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 15:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:56:48 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441755
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-29 00:07:21 UTC
scratch build 477332

Comment 2 Jon Stanley 2008-02-29 00:23:32 UTC
succeeded

Comment 3 Jesse Keating 2008-02-29 15:31:29 UTC
Resubmitted as 479159


Note You need to log in before you can comment on or make changes to this bug.